/* CSS Document */

	* {
		padding: 0;
		margin: 0;
	}
	
	body {
		font-size: 62.5%;
		background: #efefef url(../images/page_bg.gif) top repeat-x;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	h1,h2,h3,h4,h5,h6 {
		font-size: 1em;
		text-transform: uppercase;
		font-weight: normal;
		color: #0677d4;
		padding: .5em 0;
	}
	
	h1,h2 {
		padding: 1em 0;
		font-size: 1.4em;
	}
	
	p {
		padding: .5em 0 0 0;
		font-size: 1.2em;
	}
	
	textarea, input, select {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.1em;
	}
	
	ul {
		list-style: disc;
		margin: 0 3em;
		font-size: 1.2em;
	}
	
/*			Layout Divs			*/
	
	#containerDiv { 
		margin: 2em auto; 
		max-width: 100em; 
		min-width: 760px;
		width:expression(document.body.clientWidth > 815? "80%": "760px" );
		position: relative; 
		background-color: #fff; 
		color: #666666; 
		line-height: 1.4;
		padding: 1em;
	}
	
	#header {
		height: 150px;
		background:url(../images/header_bg.gif) repeat-x;
		position: relative;
		margin-bottom: 4px;
	}
	
	#header img.carImage {
		position: absolute;
		right: 1em;
	}
	
	#divider {
		height:40px;
		background: url(../images/divider_bg.gif) repeat-x;
		position:relative;
	}
	
	/* 
	#divider div.column {
		width: 20%;
		border-right: 1px solid #FFF;
		height: 40px;
	}
	
	#divider img.yourway {
		position: absolute;
		top: 0;
		left: 1.5em;
	}
	*/

	#divider2 {
		height:3px;
		background: url(../images/divider_bg.gif) repeat-x;
		position:relative;
	}

	#column {
		background-color: #1f85d9;
		width: 20%;
		height: 100%;
		float: left;
	}

	#contentDiv {
		margin: 0em 0em 2em 20.4%;
		width: 57%;
	}

	#contentDiv h1 {
		background-color: #F5F500;
		padding-left: 1em;
		font-size: 2em;
	}

	#subcontent {
		padding: 1em;
		border-left: 2px dotted #F5F500;
		border-right: 2px dotted #F5F500;
		border-bottom: 2px dotted #F5F500;
	}

	#rightcolumn {
		width: 22%;
		float: right;
	}

	/* #navContainer {
		background: url(../images/title_nav.gif) top left no-repeat;
		border-bottom: 1px solid #fff;	
	} */
	
	#sites {
		background: #b37afa url(../images/title_sites.gif) top left no-repeat;
		border-bottom: 1px solid #fff;
		padding: 4em 0em 0em 1em;
	}
	
	#sites div.site {
		color: #fff;
		line-height: 1.2em;
		padding: 1em;
		background: #b37afa;
	}
	
	#sites div.site p {
		font-size: 1em;
	}
	
	#sites div.site p b {
		color: #7A40C2;
		text-transform: uppercase;
		font-weight: normal;
	}

	#sites div.site img {
		padding: .2em;
		margin:  .5em .5em .5em 0;
		border: 1px solid #7A40C2;
		background: #fff;
	}
	
	#footer {
		margin: 1em 0em 2em 20.4%;
		width: 55%;
		text-align: center;
	}
	
	#footer img {
		vertical-align: middle;	
		padding: .5em;			
	}
	
	#footer p {
		font-size: 1em;
	}
	
	#footerright {
		width: 22%;
		float: right;
		text-align: right;
		margin: 1em;
	}
	
	#footerleft {
		width: 20%;
		float: left;
		margin: 1em;
	}

/*		Form Style		*/

	form {
		border: 1px solid #efefef;
		padding: 1em;
		margin: 2em 0;
	}
	
	fieldset {
		border: none;
	}
	
	form label {
		float: left;
		clear: left;
		padding: .5em;
	}
	
	form .submitButton {
		float: left;
		clear: left;
		margin: 1em .5em;
		padding: .5em;
	}
	
/*			Nav				*/

	#nav {
		padding: 1em 2em 3em 2em;
		list-style: none;
		margin: 0;
		font-size: 1.1em;
	}
	
	#nav a {
		display: block;
		border-bottom: 1px dotted #fff;
		text-decoration: none;
		color: #fff;
		height: 1.8em;
		line-height: 1.8em;
		padding: .2em;
	}
	#nav a.highlight {
		font-weight: bold;
		border-bottom: 2px dotted #fff;
	}
	
	#nav a:hover {
		background: #093054;
		border-bottom-style:solid;
	}